.animation-nature .nature-img {
    opacity: 0;
    visibility: hidden;
    width: 100%;
}

.animation-nature.start-animation .nature-img {
    transform: translateX(-100%);
    animation: slideIn 1s forwards;
}

.medical-spa-section {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: end;

}

.medical-spa-img {
    width: 49%;
}


.medical-spa-div {
    position: absolute;
    height: 100%;
    width: 100%;
}

.medical-spa-div .first {
    width: 100%;
    text-align: center;
}

.medical-spa-div .img {
    max-width: 360px;
}


.medical-spa-div .child .second {
    visibility: hidden;
    opacity: 0;
}

.start-animation.medical-spa-div .child .second {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
}


.medical-spa-div h1 {
    margin-top: 50px;
    color: #0D0D0C;
    font-size: 36.5px !important;
    font-weight: 400 !important;
    line-height: normal !important; /* 119.355% */
    letter-spacing: 1.825px;
    text-transform: uppercase;
}

.medical-spa-div h1 span {
    font-style: italic;
}

.medical-spa-div p {
    color: #0D0D0C;
    max-width: 554px;

}


.medical-spa-div .child {
    display: flex;
    flex-direction: column;
    justify-content: end;
    height: 100%;
}


.slider-section {
    padding-bottom: 52px;
    overflow: hidden;
}

.slider-section.beige {
    background: #EAE7DF;
    padding: 60px 0 80px;
}

.slider-section.black {
    background: #0D0D0C;
    padding: 60px 0 80px;
}


.slider-section .sld img {
    width: 100%;
}


.slider-section .div {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.slide-col {
    position: relative;
}

.before-after {
    width: 100%;
    background-color: #2C2B2C;
    position: absolute;
    bottom: 0;
    padding: 10px 16px;
    display: flex;
    justify-content: space-between;
}


.slider-section.rotate .before-after {
    top: 0;
    right: 0;
    bottom: unset;
    padding: 16px 10px;
    max-width: 32px;
    height: 98.7%;
    flex-direction: column;
}

.before-after h5 {
    color: #FFF;
    text-align: right;
    font-family: "Avenir", sans-serif;
    font-size: 10px;
    font-style: normal;
    line-height: normal;
    font-weight: 350;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-bottom: 0;
}

.slider-section.rotate .before-after h5 {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    height: auto;

}

.sliders {
    position: relative;
    top: -6px;
    border: 1px solid #0D0D0C;
    display: flex;
}

.slider-section.rotate .sliders {
    /*margin-bottom: 8px;*/
}

.slider-section.black .sliders {
    border: 1px solid #FFFFFF;
}

.sliders h6 {
    height: 100%;
    position: absolute;
    transform: rotate(180deg);
    color: #0D0D0C;
    text-align: center;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.05px;
    text-transform: uppercase;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    margin-bottom: 0;
    padding: 25px;
    border-left: 1px solid #0D0D0C;
}

.slider-section.black .sliders h6 {
    color: #FFFFFF;
    border-left: 1px solid #FFFFFF;
}

.slider-section .text h2 {
    color: #0D0D0C;
    font-size: 44px !important;
    line-height: normal !important;
    letter-spacing: 2.2px;
    text-transform: uppercase;
}

.slider-section.black .text h2 {
    color: #FFFFFF;
}

.slider-section .text h2 span {
    color: #CCAC6E;
    font-style: italic;
}


.slider-section .text p {
    line-height: 28px;
    color: #0D0D0C; /* 155.556% */
    letter-spacing: 0.9px;
    text-transform: uppercase;
}

.slider-section.black .text p {
    color: #FFFFFF;
}

.slider3 {
    width: 100% !important;
    padding: 25px 13px 25px 86px;
}

.slider-section .slider3 .slick-current .slider-div img {
    border: 1px solid #000;
}
.slider-section.black .slider3 .slick-current .slider-div img {
    border: 1px solid #FFF;
}
.slider3 .slider-div img {
    width: 100%;
    max-width: 160px;
    margin: 0 auto;
}


.slider3 .slick-arrow {
    width: 64px !important;
    height: 10px !important;
    top: 120%;
}

.slider-section.black .slider3 .slick-arrow img {
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(58deg) brightness(105%) contrast(101%);
}

.slider3 .slick-arrow.slick-prev {
    left: -14% !important
}

.slider3 .slick-arrow.slick-next {
    right: 90% !important
}

.slider-section.left .slider3 .slick-arrow.slick-prev {
    left: 90% !important
}

.slider-section.left .slider3 .slick-arrow.slick-next {
    right: -14% !important
}

.slider3 .slick-arrow:before {
    display: block;
    width: 64px !important;
    height: 10px !important;
}

.slider3 .slick-prev:before {
    display: none;
}

.slider3 .slick-next:before {
    display: none;
}

.slider3 .first {
    visibility: hidden;
    opacity: 0;
}

.slider3 .two {
    visibility: hidden;
    opacity: 0;
}

.slider3 .three {
    visibility: hidden;
    opacity: 0;
}

.slider-section .sliders.start-animation .slider3 .first {
    animation: slideIn 1s forwards;
    transform: translateX(1000px);
}

.slider-section .sliders.start-animation .slider3 .two {
    animation: slideIn 1s forwards;
    transform: translateX(800px);
    animation-delay: 0.8s;
}

.slider-section .sliders.start-animation .slider3 .three {
    animation: slideIn 1s forwards;
    transform: translateX(400px);
    animation-delay: 1.6s;
}

.slider-section.left .sliders.start-animation .slider3 .first {
    animation: slideIn 1s forwards;
    transform: translateX(-400px);
    animation-delay: 1.6s;
}

.slider-section.left .sliders.start-animation .slider3 .two {
    animation: slideIn 1s forwards;
    transform: translateX(-800px);
    animation-delay: 0.8s;
}

.slider-section.left .sliders.start-animation .slider3 .three {
    animation: slideIn 1s forwards;
    transform: translateX(-1000px);
}

.slider-section.static .slider3 .first {
    visibility: visible;
    opacity: 1;
}

.slider-section.static .slider3 .two {
    visibility: visible;
    opacity: 1;
}

.slider-section.static .slider3 .three {
    visibility: visible;
    opacity: 1;
}

.slider-section.static .sliders.start-animation .slider3 .first {
    animation: unset;
    transform: unset;
    animation-delay: unset;
}

.slider-section.static .sliders.start-animation .slider3 .two {
    animation: unset;
    transform: unset;
    animation-delay: unset;
}

.slider-section.static .sliders.start-animation .slider3 .three {
    animation: unset;
    transform: unset;
    animation-delay: unset;
}


@media screen and (max-width: 1200px) {
    .medical-spa-div .img {
        max-width: 240px;
    }

    .medical-spa-div h1 {
        margin-top: 20px;
    }

    .sliders h6 {
        font-size: 12px;

    }

    .slider3 .slider-div img {
        max-width: 110px;
    }

    .slider3 .slick-arrow.slick-prev {
        left: -22% !important;
    }

    .slider3 .slick-arrow.slick-next {
        right: 86% !important;
    }

    .slider-section.left .slider3 .slick-arrow.slick-prev {
        left: 84% !important;
    }

    .slider-section.left .slider3 .slick-arrow.slick-next {
        right: -22% !important;
    }

    .slider-section.rotate .before-after {
        height: 98%;
    }
}

@media screen and (max-width: 991px) {
    .medical-spa-section img.animation-nature {
        visibility: hidden;
        opacity: 0;
    }

    .medical-spa-section img.start-animation.animation-nature {
        animation: slideIn 1s forwards;
        transform: translateX(100%);
    }

    .medical-spa-div {
        position: relative;
    }

    .medical-spa-img {
        position: absolute;
        max-height: 366px;
        width: auto;
    }

    .medical-spa-div .first {
        text-align: start;
        margin: 96px 0;
        visibility: hidden;
        opacity: 0;
    }

    .start-animation.medical-spa-div .first {
        animation: slideIn 1s forwards;
        transform: translateX(-100%);
        animation-delay: 0.8s;
    }

    .medical-spa-div .first .img {
        max-width: 190px;
    }

    .medical-spa-div h1 {
        margin-top: 0;
        font-size: 26px !important;
        letter-spacing: 1.3px;
    }

    .medical-spa-div .child .second {
        visibility: visible;
        opacity: 1
    }

    .start-animation.medical-spa-div .child .second {
        animation: unset;
        transform: unset;
    }

    .slider-section .div .text {
        display: none;
    }

    .slider-section .text {
        margin-bottom: 16px;
    }

    .slider-section .text h2 {
        font-size: 28px !important;
        letter-spacing: 0.84px;
    }

    .slider-section .text p {
        letter-spacing: 0.56px;
    }

    .slide-col {
        margin-bottom: 22px;
    }

    .slider3 .slick-arrow.slick-prev {
        left: 38% !important;
    }

    .slider3 .slick-arrow.slick-next {
        right: 38% !important;
    }

    .slider-section.left .slider3 .slick-arrow.slick-prev {
        left: 38% !important;
    }

    .slider-section.left .slider3 .slick-arrow.slick-next {
        right: 38% !important;
    }

    .slider-section.beige {
        padding: 25px 0 60px;
    }

    .slider-section.black {
        padding: 25px 0 60px;
    }

    .slider-section.rotate .before-after {
        height: 98.5%;
    }
}

@media screen and (max-width: 767px) {
    .sliders h6 {
        padding: 10px;
    }

    .slider3 {
        padding: 10px 10px 10px 50px;
    }

    .slider3 .slick-arrow {
        top: 116% !important;
    }

    .slider3 .slick-arrow.slick-prev {
        left: 42% !important;
    }

    .slider3 .slick-arrow.slick-next {
        right: 42% !important;
    }

    .slider-section.left .slider3 .slick-arrow.slick-prev {
        left: 42% !important;
    }

    .slider-section.left .slider3 .slick-arrow.slick-next {
        right: 42% !important;
    }

    .slider3 .slick-arrow {
        width: 32px !important;
        height: 4px !important;
    }

    .slider3 .slick-arrow img {
        max-width: 100%;
        max-height: 8px !important;
    }

    .slider-section {
        padding-bottom: 26px;
    }

    .before-after {
        padding: 6px 10px;
    }

    .slider-section.rotate .before-after {
        padding: 10px 6px;
        max-width: 20px;
    }

    .before-after h5 {
        font-size: 6px;
    }
    .slider-section.rotate .before-after {
        height: 98%;
    }
}

@media screen and (max-width: 450px) {
    .medical-spa-div .first .img {
        max-width: 166px;
    }

    .slider3 .slider-div img {
        max-width: 100px;
    }

    .slider3 .slick-arrow.slick-prev {
        left: 40% !important;
    }

    .slider3 .slick-arrow.slick-next {
        right: 40% !important;
    }

    .slider-section.left .slider3 .slick-arrow.slick-prev {
        left: 40% !important;
    }

    .slider-section.left .slider3 .slick-arrow.slick-next {
        right: 40% !important;
    }

    .slider-section.beige {
        padding: 25px 0 40px;
    }

    .slider-section.black {
        padding: 25px 0 40px;
    }
}

@media screen and (max-width: 410px) {
    .medical-spa-img {
        max-height: 340px;
    }

    .medical-spa-div .first .img {
        max-width: 150px;
    }

    .slider3 .slider-div img {
        max-width: 96px;
    }
}

@media screen and (max-width: 385px) {
    .medical-spa-img {
        max-height: 330px;
    }

    .medical-spa-div .first .img {
        max-width: 140px;
    }

    .slider3 .slider-div img {
        max-width: 86px;
    }

}